.single-professionista h1,.single-professionista h2, .single-professionista h3, .single-professionista h4, .single-professionista h5 {color:#3D153F}
.single-professionista h1 {
  margin: 0 0 8px;
  font-weight: 400;
  font-size:clamp(2em, 6vw, 56px);
      font-family: "IBM Plex Serif";
}
.single-professionista .qualifiche_pro {
  font-weight: 400;
  font-size:clamp(1.2em, 3vw, 24px);
  font-family: "IBM Plex Sans";
  border-bottom: 1px solid #3D153F;
    padding-bottom: 10px;
}
.single-professionista h2 {
  margin: 0 0 8px;
  font-size:clamp(1.8em, 5vw, 44px);
      font-family: "IBM Plex Serif";
}
.single-professionista h3 {
  font-weight: 400;
  font-size:clamp(1.4em, 4vw, 36px);
      font-family: "IBM Plex Sans";
}
.single-professionista h4 {
  margin-top: 1em;
  font-weight: 500;
  font-size:clamp(1.2em, 3vw, 32px);
      font-family: "IBM Plex Serif";
      border-bottom: 1px solid #3D153F;
    padding-bottom: 10px;
}
.single-professionista h5  {
  font-size:clamp(1.1em, 2vw, 24px);
      font-family: "IBM Plex Sans";
}
.single-professionista p, .single-professionista ul li  {
  font-size:clamp(1em, 2vw, 16px);
      font-family: "IBM Plex Sans";
      margin-bottom: 5px;
}
.single-professionista aside {
    position: sticky;
    top: 100px;
    align-self: flex-start;
    height: fit-content;
  }

@media screen and (max-width: 768px) {
.single-professionista   aside {
    position: static !important;
  }
}
